@media (max-width: 959px) and (min-width: 769px) {
	body {
		width: 960px;
	}
}
@media (max-width: 768px) and (min-width: 280px) {
	.header-bg {
		background-image: url(../img/header-background-m.jpg);
		background-position: center top;
	}
}
@media (max-width: 768px) {
	/*
	COMMON
	*/
	.sp {
		display: block;
	}
	.pc {
		display: none;
	}
	.col-5 {
        width: 50%;
		float: left;
    }
	.col-xs-3 {
    width: 50%;
}
	.container {
		width: 380px;
	}
	.section h3 {
		font-size: 23px;
		text-align: left;
	}
	/*
	HEADER
	*/
	.section-header {
		height: auto;
		margin-top: 10px;
	}
	.logo {
		margin: 60px 0 40px;
	}
	.header-intro {
		width: 100%;
		text-align: left;
		margin: 0;
	}
	.header-intro img {
		width: 296px;
		height: auto;
	}
	.section-header h1 {
		width: 300px;
		font-size: 36px;
	}
	.section-header h1 span {
		display: inline-block;
	}
	.section-header h1 {
		display: inline-block;
	}
	.header-buttons a {
		display: block;
	}
	.discover, .contact {
		width: 240px;
		margin: 0 auto 10px;
	}
	#sendm {
		margin-bottom: 6px;
	}
	.header-about {
		text-align: left;
		width: 100%;
		margin: 100px 0 30px;
	}
	.list-two {
		margin-right: 40px !important;
	}
	.header-buttons a, .back-index {
		padding-top: 24px !important;
		padding-bottom: 24px !important;
	}
	.header-about h3 span {
		display: block;
	}

	/*
	FEATURES
	*/
	.section-features {
		margin-top: 30px;
		padding-bottom: 80px;
	}
	.section-features h3 {
		font-size: 22px;
		text-align: left;
		margin-bottom: 8px;
	}
	.section-features p {
		text-align: center;
	}
	.features-subline {
		text-align: left !important;
	}
	.badges {
		margin: 10px -10px 20px;
	}
	.text {
		padding: 50px 20px 30px;
	}
	.text-small {
		width: 100%;
		height: auto;
		margin-top: 30px;
	}
	.text-small p {
		font-weight: 700;
		text-align: center !important;
		margin-bottom: 10px;
	}
	.tiles img {
		margin-bottom: 10px;
	}
	.tiles img:last-child {
		margin-bottom: 0;
	}
	.p00 {
		padding: 0 !important;
	}

	/*
	TESTIMONIALS
	*/
	.testimonial-content {
		width: 100%;
		margin: 0;
	}
	.carousel-content h3 {
		font-size: 22px;
	}

	/*
	FAQ
	*/
	.section-enquire-bg {
		background-image: url(../img/enquire-background-m.jpg);
		background-position: center top;
	}
	.section-faq {
		margin-bottom: 174px;
	}
	.faq-content {
		margin-top: 40px;
	}
	.section-faq h3 {
		margin-bottom: 20px;
		text-align: center;
	}
	.faq-button {
		line-height: 1.25;
	}

	/*
	ENQUIRE
	*/
	.section-enquire {
		height: auto;
		padding-top: 450px;
		padding-bottom: 0;
	}
	.needs {
		text-align: center;
		padding: 0;
		margin-bottom: 30px;
	}
	.needs h3 {
		text-align: center;
	}
	.enquire-form {
		padding: 20px 20px 80px;
	}

	/*
	LOCATION
	*/
	/*.section-location {
		margin-top: 90px;
	}*/
	.section-location .p40 {
		padding: 0;
		text-align: center;
	}
	.section-location h3 {
		text-align: center;
	}
	.facade img {
		width: 100%;
	}
	.loc-pointer {
		margin-left: 0;
	}
	.address {
		margin-bottom: 30px;
	}
	.address p {
		width: 230px;
	}
	.about-details {
		font-size: 16px;
	}

	/*
	FOOTER
	*/
	.section-footer .container {
		width: 100%;
	}

	/*
	CONTACT SUCCESSFUL
	*/
	.contact-intro {
		padding: 180px 0 60px;
	}
	.section-successful h3 {
		text-align: center;
	}
	
	/*
	OVERRIDES
	*/
	.col-sm-10, .col-sm-6 {
		width: 100%;
	}
	.col-sm-push-6, .col-sm-push-1  {
    	left: 0;
	}
	.header-about {
		float: none;
	}
}
@media (max-width: 480px) {
	.header-bg {
		background-image: url(../img/header-background-m.jpg);
		background-position: left -1080px top;
	}
}
@media (max-width: 480px) and (min-width: 280px) {
.section-footer
{
	text-align: center;
	width: 100%;
	background: #0096b4;
	padding: 15px 0;
	margin-top: 40px;
	margin-bottom:50px;
}
ul#social_side_links
{
 position: fixed;
 bottom:0 !important;
  left: 0;
  padding: 0;
  list-style: none;
  z-index: 999;
  width:100%;
}
#social_side_links li
{
	width:25%;
	display:inline-block;
	margin:0px;
	float:left;
}
#social_side_links li a
{
	display: block;
	font-size:2.0rem;
}
#social_side_links li a i
{
	display: block;
	width:100%;
	text-align:center;
	padding:15px 15px;
  -webkit-transition:  background .2s ease-in-out;
  -moz-transition:  background .2s ease-in-out;
  -o-transition:  background .2s ease-in-out;
  transition:  background .2s ease-in-out;
  color:#ffffff;
}
#social_side_links li a:hover i
{
	background: rgba(0, 0, 0, .2);
	color:#ffffff;
}
}